/* Updated 2026/03/11.T */
/*-------------------------------------------
Override
-------------------------------------------*/
/* main */

/*-------------------------------------------
TopMessage Modules
-------------------------------------------*/
/* Title
-------------------------------------------*/
.topMessage-titleHeading02 {
  background: linear-gradient(95.75deg, rgba(0, 72, 49, 0.5) 0%, rgba(0, 88, 162, 0.25) 100%);
}
.topMessage-titleHeading02 > .inner {
  display: flex;
  position: relative;
  align-items: flex-end;
  height: 100%;
  color: var(--color-offWhite01);
}
.topMessage-titleHeading02 > .inner > .title {
  display: block;
  line-height: 1;
  font-family: var(--fontfamily-oliveNature);
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.topMessage-titleHeading02 > .inner > .title _::-webkit-full-page-media, .topMessage-titleHeading02 > .inner > .title _:future, :root .topMessage-titleHeading02 > .inner > .title {
  margin-bottom: -0.13em;
}

/* Column
-------------------------------------------*/
.topMessage-column01 {
  display: flex;
  position: relative;
  flex-direction: column;
}
.topMessage-column01::before {
  position: absolute;
  top: -20px;
  left: -60px;
  width: 46px;
  height: 40px;
  background: url(/company/top-message/imgs/index_img_deco_quote_01.svg) no-repeat center/contain;
  content: "";
}

/*-------------------------------------------
Function
-------------------------------------------*/
.fn-topMessageTitle02 [data-fn=topMessageTitle02-text] {
  visibility: hidden;
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .page-main #main-area {
    margin: 0;
  }
  .topMessage-titleHeading02 {
    height: 269px;
    overflow: hidden;
  }
  .topMessage-titleHeading02 > .inner {
    padding: 0 32px;
  }
  .topMessage-titleHeading02 > .inner > .title {
    margin: 0 0 -0.25em;
    font-size: 6.2rem;
  }
  .fn-topMessageTitle02 [data-fn=topMessageTitle02-text] {
    transform: translateX(-30px);
  }
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
  .page-main #main-area {
    margin: 0;
  }
  .topMessage-titleHeading02 {
    height: 411px;
  }
  .topMessage-titleHeading02 > .inner {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 60px;
  }
  .topMessage-titleHeading02 > .inner > .title {
    margin: 0 0 -0.23em;
    font-size: 9.4rem;
  }
  .fn-topMessageTitle02 [data-fn=topMessageTitle02-text] {
    transform: translateX(-60px);
  }
}
